### Property

# GimpUi ColorArea:color

since: 2.4

#### Declaration

    property color: Gegl.Color [ read, write, construct ]

#### Description [src]

The color displayed in the color area.

Type: | `GeglColor`
Available since: | 2.4

Getter method | `gimp_color_area_get_color()`
Setter method | `gimp_color_area_set_color()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no